@import "../../../border/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
body.rtl .pull-left {
    float: left!important;
    text-align: center;
}

#header_custom .logo {
    float: left;
}

#page-header #primary_custom {
    font-size: 36px !important;
}

#menu-main li:first-child a {
    padding-right: 0;
}

@media (min-width: 1025px) {
    #header {
        padding-top: 46px;
    }
    .nav-main {
        margin-top: 52px;
    }
    .logo-img {
        margin-left: 23px;
    }
    .single-gallery-left-row {
        padding-left: 0;
    }
    .single-gallery-right-row {
        padding-right: 0;
    }
    .gallery .gallery-item {
        padding-left: 0;
        padding-top: 0;
    }
}
.elementor-slick-slider .slick-arrows-inside .slick-prev {
    height: 50px;
    width: 21px;
    background: url('/wp-content/themes/border-child/assets/images/projects-gray-error.png') no-repeat;
}

.elementor-slick-slider .slick-arrows-inside .slick-prev:before, .elementor-slick-slider .slick-arrows-inside .slick-next:before {
    content: '';
}

.elementor-slick-slider .slick-arrows-inside .slick-next {
    height: 50px;
    width: 21px;
    background: url('/wp-content/themes/border-child/assets/images/projects-gray-error-left.png') no-repeat;
}

#pojo-scroll-up {
    display: none !important;
}

.single-gallery {
    padding: 0 15px 15px 0;
}